@charset "utf-8";
.content h1 {
	text-align: center;
	color: #939;
	margin-bottom: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: none;
}
.content h2 {
	color: #00C7F9;
	text-indent: 3em;
}
.sidebar1 .nav .sidelist a {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color: #939;
	border : solid 3px;
	border-top-color: #E8F3FF;
	border-right-color: #64B1FF;
	border-bottom-color: #64B1FF;
	border-left-color: #E8F3FF;
	background-color: #C4E1FF;
	text-align: center;
	vertical-align: middle;
	margin-top: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 22px;
	width: 180px;
}
.sidebar1 .nav .sidelist a:hover {
	color: white;
	background-color: #36F;
	border-top-color: #7195FF;
	border-right-color: #003AEA;
	border-bottom-color: #003AEA;
	border-left-color: #7195FF;
}
.sidebar1 .nav #regard a:hover {
	color: transparent;
	border : none;
	background-image: url(../sources/images/regard.jpg);
	height: 28px;
	width: 186px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFF;
}
.sidebar1 .nav .sidelist a:focus, a:active {
	color: black;
	border-top-color: #E8F3FF;
	border-right-color: #64B1FF;
	border-bottom-color: #64B1FF;
	border-left-color: #E8F3FF;
	background-color: #FFF;
}
.sidebar1 .nav .current {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	color: #09F;
	border : solid 3px;
	border-top-color: #E8F3FF;
	border-right-color: #64B1FF;
	border-bottom-color: #64B1FF;
	border-left-color: #E8F3FF;
	background-color: #FFF;
	display: block;
	margin-top: 35px;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 22px;
	width: 180px;
}
.sidebar1 img {
	margin-top: 45px;
	margin-left: 10px;
}
